@media screen and (min-width: 769px)and (max-width: 1199px) {
    .timeline .medium-6 {
        width: 100%;
    }
    .timelineImg {
        width: 50%;
    }
}

@media screen and (max-width: 768px) {
    .col-lg-1,
    .col-lg-10,
    .col-lg-11,
    .col-lg-12,
    .col-lg-2,
    .col-lg-3,
    .col-lg-4,
    .col-lg-5,
    .col-lg-6,
    .col-lg-7,
    .col-lg-8,
    .col-lg-9,
    .col-md-1,
    .col-md-10,
    .col-md-11,
    .col-md-12,
    .col-md-2,
    .col-md-3,
    .col-md-4,
    .col-md-5,
    .col-md-6,
    .col-md-7,
    .col-md-8,
    .col-md-9,
    .col-sm-1,
    .col-sm-10,
    .col-sm-11,
    .col-sm-12,
    .col-sm-2,
    .col-sm-3,
    .col-sm-4,
    .col-sm-5,
    .col-sm-6,
    .col-sm-7,
    .col-sm-8,
    .col-sm-9,
    .col-xs-1,
    .col-xs-10,
    .col-xs-11,
    .col-xs-12,
    .col-xs-2,
    .col-xs-3,
    .col-xs-4,
    .col-xs-5,
    .col-xs-6,
    .col-xs-7,
    .col-xs-8,
    .col-xs-9 {
        padding-left: 20px;
        padding-right: 20px;
        overflow: hidden;
    }
    .mobile-header {
        display: block;
        background: #2B71B8;
    }
    .ndm-branding {
        display: none;
    }
    .l-header__mobile-menu .fa::before {
        margin: 0;
    }
    .l-header__mobile-menu.l-header__mobile-menu-active {
        color: #000;
    }
    .l-header__mobile-menu .fa:before {
        margin: 0;
    }
    .l-header__mobile-menu.l-header__mobile-menu-active {
        color: #000;
    }
    .top-menu-ultim .ultimenu--hover .ultimenu__flyout {
        position: absolute;
        left: 25%;
        top: 0 !important;
        right: unset !important;
    }
    .top-menu-ultim ul.ultimenu {
        display: block;
        padding-right: 75%;
    }
    .top-menu-ultim ul.ultimenu .ultimenu__link {
        font-size: 12px;
        font-weight: 600;
    }
    .top-menu-ultim ul.ultimenu .ultimenu__link .caret {
        display: none;
    }
    .top-menu-search {
        display: block !important;
        position: static;
        width: 100%;
        background: #F5F5F5;
        padding: 0;
    }
    .top-menu-right-items .ndm-block-content .l-header__mobile-menu {
        display: none !important;
    }
    .search-block-trigger {
        display: none;
    }
    .directories {
        float: left !important;
        font-size: 18px !important;
        padding: 5px 10px;
        background: #F5F5F5 !important;
        color: #033c5a !important;
    }
    .top-menu-right-items .menu-text {
        display: inline-block;
        color: #033c5a !important;
    }
    .top-menu-right-items .fa {
        color: #033c5a !important;
    }
    .top-menu-ultim ul.ultimenu .ultimenu__item {
        border-bottom: 1px solid #fff;
    }
    .ndm-mega-menu {
        background: #9BC3E8;
        position: static;
    }
    .home-ndm .site-header {
        position: static;
    }
    .top-menu-ultim {
        padding: 0;
    }
    .top-menu-ultim .ultimenu__region {
        padding: 20px;
        overflow: scroll;
        height: calc(100vh - 259px);
    }
    .top-menu-ultim-block {
        width: 100%;
        padding-bottom: 30px;
    }
    .top-menu-ultim-block .ndm-block-content ul a.heading {
        font-size: 22px;
        margin-bottom: 10px;
    }
    .top-menu-ultim-block .ndm-block-content ul {
        background-size: 15px;
        background-position: left 10px;
        padding-left: 25px;
    }
    .top-menu-ultim-block .ndm-block-content ul a {
        font-size: 14px;
        margin-bottom: 5px;
        font-weight: 600;
    }
    .top-menu-ultim-block .ndm-block-content ul {
        height: 100%;
        overflow: scroll;
    }
    .gatorhub {
        float: right !important;
        font-size: 18px !important;
        padding: 5px 10px;
        background: #F5F5F5 !important;
        color: #033c5a !important;
    }
    .gatorhub-icon::before {
        content: url('https://www.ndm.edu/sites/default/files/home/gator-hub-navy.png');
        margin-right: 10px;
        position: relative;
        bottom: -4px;
    }
    .top-menu-right-items {
        background: #F5F5F5;
        overflow: hidden;
    }
    .l-header__mobile-menu {
        text-align: right;
        background-color: #f4b220;
        font-size: 22px;
        padding: 5px 20px;
        font-family: 'Poppins', sans-serif;
        font-weight: 500;
        color: #fff;
    }
    .mobile-header img {
        max-width: 400px;
    }
    .home-page-schools-block .column-img {
        width: 40%;
        padding-right: 0;
    }
    img {
        width: 100%;
        height: auto;
    }
    .slideshow img {
        object-position: center right;
    }
    .column-text .school-of {
        font-size: 22px;
    }
    .column-text .school-of-name {
        font-size: 26px;
    }
    .timeline {
        margin: 30px;
        padding: 0;
        width: 90%;
    }
    .timeline::before {
        left: 0;
    }
    .timeline .timeline-item .timeline-icon {
        left: 0;
    }
    .timeline .timeline-item .timeline-content {
        float: right;
        text-align: left;
        width: 90%;
    }
    .dates {
        margin-bottom: 20px;
    }
    .highlights-slider {
        padding: 20px;
    }
    .highlights-slider .group-left {
        width: 100%;
    }
    .custom-heading .slogon1,
    .custom-heading .slogon2,
    .custom-heading .slogon3 {
        font-size: 40px;
        line-height: 40px;
    }
    .home-page-feature-horizontal-ft-block {
        background-image: none;
        background-color: #2D71B9;
    }
    .home-read-our-stories-block {
        padding: 60px 20px;
    }
    .skew-header-no-span,
    .skew-header {
        font-size: 30px;
    }
    .ndm-home-admissions .view-content,
    .home-read-our-stories-block .view-content {
        display: block;
    }
    .home-read-our-stories-block .view-content li {
        max-width: none;
        margin-bottom: 20px;
    }
    .home-headline-center {
        font-size: 30px;
        line-height: 30px;
    }
    .home-headline-center .slogon2 {
        font-size: 40px;
        line-height: 40px;
    }
    .ndm-home-admissions {
        padding: 60px 20px;
    }
    .ndm-home-admissions .view-content li {
        margin-bottom: 20px;
        max-width: unset;
    }
    .home-page-recent-news {
        width: 100%;
        padding-right: 0;
        border: none !important;
    }
    .home-page-recent-news .item-list ul {
        display: block;
        margin: 0;
    }
    .home-page-recent-news .item-list ul li {
        margin-bottom: 20px;
    }
    .home-page-events-block {
        border: none !important;
        width: 100%;
        padding-top: 50px;
    }
    .footer-first .ndm-block-content ul li {
        width: 100%;
        padding-bottom: 20px;
        padding-right: 0;
    }
    .footer-utility-menu {
        width: 100%;
        padding-top: 0;
    }
    .footer-utility-menu .ndm-block-content ul li {
        width: 100%;
    }
    .footer-contact {
        width: 100%;
        padding: 30px 15% 20px;
        border-top: 1px solid #000;
        margin-top: 30px;
        text-align: center;
    }
    .copyrights {
        padding: 20px 0 0;
    }
    .fixed-quick-links {
        position: static;
        overflow: hidden;
        background: #2B71B8;
        padding-top: 10px;
    }
    .cta-menu--side ul {
        padding: 0;
        display: flex;
        width: 1005;
    }
    .cta-menu--side ul li {
        text-align: center;
        flex-grow: 1;
        margin: 0;
    }
    .cta-menu--side ul li a {
        display: inline-block;
    }
    .slick-prev.slick-arrow .fa::before {
        margin-right: 0;
        margin-left: 10px;
    }
    .site-header {
        display: none;
    }
    .site-header.mobile-active {
        display: block;
    }
    .not-front .l-header__mobile-menu {
        display: block !important;
        background: #2B71B8;
    }
    .not-front .mobile-header {
        background: #033C5A;
    }
    .not-front .l-header__mobile-menu .menu-text {
        display: none;
    }
    .not-front .l-header__mobile-menu.l-header__mobile-menu-active {
        color: #fff;
    }
    body.navigation--sticky-open .site-header {
        background: #F5F5F5;
    }
    body.navigation--sticky-open .site-header {
        background: #F5F5F5;
    }
    .mainmenu-inner ul {
        margin: 0 -20px;
    }
    .mainmenu-inner ul li {
        width: 100%;
        border-bottom: 1px solid #ccc;
    }
    .mainmenu-inner ul li a {
        font-size: 18px;
        margin: 0px 60px 0px 20px;
    }
    .mainmenu-inner ul li .ndm-block-content {
        position: static;
        box-shadow: none;
        padding: 0 30px;
    }
    .main-menu-landing {
        background: #fff;
        overflow: scroll;
        max-height: calc(100vh - 240px);
        display: none;
    }
    .for-mobile {
        display: block;
    }
    .mainmenu-inner ul li .icon {
        position: absolute;
        right: 10px;
        top: 0;
        width: 50px;
        height: 45px;
        z-index: 10;
    }
    .mainmenu-inner ul li .icon:after {
        content: "\f067";
        font-family: "FontAwesome";
        color: #ccc;
        font-size: 26px;
        line-height: 1;
        position: absolute;
        top: 0;
        bottom: 0;
        height: 22px;
        width: 22px;
        right: 15px;
        margin: auto;
    }
    .mainmenu-inner ul li .icon.active::after {
        content: "\f068";
    }
    .mainmenu-inner ul li .ndm-block-content ul li {
        border: none;
    }
    .mainmenu-inner ul li .ndm-block-content ul li a {
        font-size: 14px;
    }
    .mainmenu-inner ul li:hover .ndm-block-content {
        display: none;
    }
    .mainmenu-inner ul li:hover a {
        border: none;
    }
    .left-right-boxes .group-left {
        width: 100%;
        padding-right: 0 !important;
        padding-bottom: 30px !important;
        padding-left: 0 !important;
    }
    .left-right-boxes .group-right {
        width: 100%;
        padding-left: 0 !important;
        padding-bottom: 30px !important;
        padding-right: 0 !important;
    }
    .left-right-boxes>div {
        padding: 0;
    }
    .node--type-school .left-right-boxes {
        padding-bottom: 0;
    }
    .school-page-featured-story header {
        width: 100%;
    }
    .ds-featured-story-block .views-element-container {
        padding: 30px 0;
    }
    .school-page-featured-story .views-row {
        width: 100%;
    }
    .school-page-featured-story {
        box-shadow: none;
    }
    .school-page-resources {
        display: block;
    }
    .school-page-resources .views-row {
        max-width: 100%;
        padding-bottom: 30px;
    }
    .ds-resources-block {
        padding: 0;
    }
    .main-menu-landing.mobile-active {
        display: block;
    }
    .top-content .col-md-12 {
        overflow: unset;
    }
    .main-menu-landing.mobile-active {
        display: block;
    }
    .top-content .col-md-12 {
        overflow: unset;
    }
    .slick-arrow {
        top: 75%;
    }
    .not-front .highlights-slider {
        padding: 20px 0;
    }
    .highlights-slider .group-right {
        width: 100%;
        padding: 20px 50px 0;
    }
     /* .layout-sidebar-first .left-menu-style .ndm-block-content {
      display: none; 
    }*/
    .layout-sidebar-first .left-menu-style .visually-hidden {
        width: 100%;
        height: auto;
        position: relative !important;
        visibility: hidden;
        padding: 13px;
        cursor: pointer;
        font-weight: normal;
        font-size: 16px;
        color: #222;
        margin-bottom: 0;
        margin-top: 0;
        border: 1px solid #ccc;
    }
    .layout-sidebar-first .left-menu-style .visually-hidden:after {
        visibility: visible;
        position: absolute;
        top: 0;
        left: 0;
        content: "More In This Section";
        padding: 12px;
        border: 1px solid #ccc;
        width: 100%;
    }
    .layout-sidebar-first {
        margin-bottom: 30px;
    }
    .layout-sidebar-first .left-menu-style .visually-hidden:before {
        content: "\f078";
        font-family: "FontAwesome";
        position: absolute;
        right: 20px;
        transition: transform .2s ease-out;
        z-index: 10;
        font-size: 14px;
        color: #000;
        visibility: visible;
    }
    .bread {
        display: none;
    }
    .left-menu-style .ndm-block-content ul {
        margin: -1px 1px 0;
        border-top: none;
        border-color: #CCCCCC;
    }
    .left-menu-style .ndm-block-content ul a {
        border-color: #ccc;
    }
    .layout-sidebar-first .left-menu-style .visually-hidden.menu-active::before {
        transform: rotate(-180deg);
    }
    .slider-nav {
        display: none;
    }
    .slider-for ul {
        margin: 0;
    }
    .ndm-list-row-style .views-field-field-bio-image {
        float: left;
    }
    .school-page-featured-story.blocks-ndm .views-row {
        width: 100%;
        margin: 0;
        box-shadow: none;
    }
    .school-page-featured-story.blocks-ndm .views-field.views-field-nothing {
        margin: 0;
    }
    .type-ad_landing .site-header.clearfix {
        display: block;
    }
    .type-ad_landing #block-sitebranding {
        display: block;
        padding-left: 0;
        float: left;
    }
    .ndm-home-admissions .ad-landing-inner {
        padding: 0;
    }
    .ad-landing-header-contact {
        float: right;
        width: 40%;
        padding: 20px;
        font-size: 14px;
        text-align: right;
    }
    .request-information {
        position: static;
    }
    .ad-landing-header-wrapper img {
        display: none;
    }
    .ad-landing-header-text {
        position: static;
        width: 100%;
        margin: 0;
        padding: 30px 0 0;
    }
    .h2,
    h2 {
        font-size: 24px;
        margin-bottom: 20px;
    }
    .ad-landing-pb-inner {
        display: block;
    }
    .request-information .ndm-block-inner {
        padding: 0 20px;
    }
    .ad-landing-top-content {
        background: transparent !important;
    }
    .ad-landing-inner {
        padding: 0 20px;
    }
    .ad-landing-inner .col-md-6 {
        padding: 0 15px;
    }
    .request-information .ndm-block-inner {
        padding: 0px;
    }
    .ad-landing-inner {
        padding: 0 20px;
    }
    .ad-landing-inner .col-md-6 {
        padding: 0 15px;
    }
    .request-information .ndm-block-content>div>div:first-child {
        cursor: pointer;
        width: 100%;
    }
    .request-information form {
        display: none;
    }
    .request-information .ndm-block-content {
        width: 100%;
        max-width: none;
    }
    .layout-sidebar-second {
        margin-bottom: 30px;
    }
    .ds-2col-stacked>.group-left {
        width: 100%;
        margin-bottom: 30px;
    }
    .ds-2col-stacked>.group-right {
        width: 100%;
    }
    .group-footer .blockgp {
        width: 100%;
        padding: 0 0 30px;
        overflow: hidden;
    }
    .type-news_and_events .group-footer {
        display: block;
    }
    .ndm-list-style .image {
        padding-bottom: 20px;
        margin: 0;
        float: left;
    }
    .return-home:hover,
    .gatorhub:hover,
    .directories:hover,
    .search-block-trigger:hover {
        background-color: transparent;
    }
    .division-logo {
        display: none;
    }
    .hero-content-description {
        font-size: 24px;
    }
    .hero-content-title {
        font-size: 40px;
        line-height: 40px;
    }
    .division-hero-footer {
        padding: 0 20px;
    }
    .mobile-header .l2-mobile-menu {
        float: left;
        max-width: 200px;
    }
    .one-two-five-featured-text {
        width: 100%;
        top: 20px;
        left: 20px;
    }
    .one-two-five-featured-text .description {
        display: none;
    }
    .one-two-five-bottom-first .block {
        width: 100%;
        padding: 0 0 30px;
    }
    .one-two-five-footer-text li {
        font-size: 14px;
    }
    .view-mode-small_listing {
        padding: 0;
    }
    .one-two-five-header {
        display: none;
    }
    .one-two-five-inner {
        padding: 0 20px;
        overflow: hidden;
    }
    .one-two-five-primary-menu .mainmenu-inner ul li a {
        margin: 0;
        background: #fff;
        display: block;
        line-height: 20px;
        font-weight: 400;
        padding: 10px 30px;
        color: #033C5A;
    }
    .navigation--sticky-open .page-wrapper main::after {
        content: "";
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(0, 0, 0, .6);
    }
    .navigation--sticky-open .page-wrapper main {
        position: relative;
        opacity: .4;
    }
    #videoContainer {
        height: 100vh;
    }
    #homeVideo {
        height: 100vh;
        width: auto;
        min-width: 100%;
        min-height: 100%;
        position: absolute;
        left: 0;
        top: 0;
    }
    .page-wrapper {
        overflow: hidden;
    }
    .headlineDiv {
        width: 100%;
        margin: 0;
        left: 0;
        padding: 0 10%;
    }
    .one-two-five-body-wrapper {
        padding: 50px 20px;
    }
    .scrollup {
        padding: 10px;
        text-align: center;
        width: 40px;
        height: 40px;
    }
    .scrollup .fa::before {
        margin-right: 0;
        line-height: 10px;
        position: relative;
        top: -5px;
    }
}